@charset "UTF-8";
/* CSS Document */

#yurikuma{
	width:920px;
	margin:0 auto;
	position:relative;
}

#yurikuma img{
	-webkit-filter: drop-shadow(2px 0 3px #000);
	width:170px;
	height:50px;
	position:absolute;
	top:0;
	left:700px;
}

#yurikuma a:hover{
    opacity:0.8;
    -moz-opacity:0.8;
    filter:alpha(opacity = 80);
}